/* Parley version: 1.2.21 */

.parleychat-interface-default #parleychat-launcher {
  position: fixed;
  bottom: 20px;
  right: 20px;
  height: 50px;
  width: 50px;
  z-index: 2000;
}
.parleychat-interface-default
  #parleychat-launcher.parleychat-launcher-new-message
  .parleychat-launcher-indicator {
  display: block;
}
.parleychat-interface-default .parleychat-launcher-indicator {
  display: none;
  height: 13px;
  width: 13px;
  background: #f98814;
  position: absolute;
  top: -1px;
  right: 2px;
  border-radius: 50%;
  box-shadow: 0 0 0 1px #985611;
  overflow: hidden;
}
.parleychat-interface-default .parleychat-launcher-maximize {
  -webkit-animation: parleychat-launcher-maximize 0.1s linear 0s both;
  animation: parleychat-launcher-maximize 0.1s linear 0s both;
}
.parleychat-interface-default .parleychat-launcher-animation-minimized {
  transition: opacity, 0.1s;
  opacity: 0;
  visibility: hidden;
}
.parleychat-interface-default .core-transition.parleychat-launcher-active {
  position: absolute;
  bottom: 0;
  left: 0;
  margin: 0;
  visibility: visible;
  opacity: 1;
  transform: scale(1);
}
.parleychat-interface-default
  .core-transition.parleychat-launcher-active
  .parleychat-messenger-header__desc,
.parleychat-interface-default
  .core-transition.parleychat-launcher-active
  .wrapper-icon-tooltip {
  display: none;
}
@keyframes parleychat-launcher-maximize {
  0% {
    transform: scale(0);
  }
  100% {
    transform: scale(1);
  }
}
@-webkit-keyframes parleychat-launcher-maximize {
  0% {
    transform: scale(0);
  }
  100% {
    transform: scale(1);
  }
}
.parleychat-interface-default .parleychat-reply-btn {
  padding: 5px 15px;
  border: 0;
  background: #f68c1f;
  border-radius: 3px;
  box-shadow: 0 1px 0 0 #a75e13;
  font-size: 14px;
  cursor: pointer;
  color: #fff;
  margin: 8px 0 0;
  outline: 0;
}
.parleychat-interface-default .parleychat-reply-btn:hover {
  background: #d6740f;
}
.parleychat-interface-default.parleychat-in-offline {
  display: none !important;
}
.parleychat-interface-default #parleychat-messenger {
  visibility: hidden;
  position: fixed;
  z-index: 2002;
  background: #fff;
  font-family: OpenSans, sans-serif;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: 45px minmax(0, 1fr) auto;
  grid-template-rows: 45px minmax(0, 1fr) auto;
}
.parleychat-interface-default
  #parleychat-messenger.parleychat-messenger-enabled,
.parleychat-interface-default .message-container:hover .time {
  visibility: visible;
}
.parleychat-interface-default #parleychat-messenger > :nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}
.parleychat-interface-default #parleychat-messenger > :nth-child(2) {
  -ms-grid-row: 2;
  -ms-grid-column: 1;
}
.parleychat-interface-default #parleychat-messenger > :nth-child(3) {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
}
.parleychat-interface-default #parleychat-messenger .loading-background {
  background-color: rgba(0, 0, 0, 0.6);
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: inherit;
}
.parleychat-interface-default
  #parleychat-messenger
  .loading-background
  .loading {
  position: absolute;
  right: 35%;
  bottom: 40%;
  background-color: transparent;
  color: #fff;
  width: 50px;
  height: 50px;
  border: 12px solid #f3f3f3;
  border-top: 12px solid #3498db;
  border-radius: 50%;
  -webkit-animation: loading_animation 2s linear infinite;
  animation: loading_animation 2s linear infinite;
}
@-webkit-keyframes loading_animation {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes loading_animation {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
.parleychat-interface-default .parleychat-plugin-container {
  position: fixed;
  right: 17px;
  bottom: 85px;
  height: auto;
  background-color: #fafafb;
  width: 340px;
  border-radius: 5px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.08);
  padding: 10px;
  box-sizing: border-box;
  z-index: 2001;
}
.parleychat-interface-default .parleychat-plugin-container:after,
.parleychat-interface-default .parleychat-plugin-container:before {
  top: 100%;
  right: 20px;
  border: solid transparent;
  content: ' ';
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
.parleychat-interface-default .parleychat-plugin-container:before {
  border-color: rgba(204, 204, 204, 0);
  border-top-color: rgba(0, 0, 0, 0.14);
  border-width: 9px;
  margin-left: -6px;
}
.parleychat-interface-default .parleychat-plugin-container:after {
  border-color: rgba(250, 250, 251, 0);
  border-top-color: #fafafb;
  border-width: 8px;
  margin-left: -5px;
  right: 21px;
}
.parleychat-interface-default .parleychat-plugin-container textarea {
  resize: none;
  overflow: hidden;
  border: 1px solid #c7cdd0;
  border-radius: 5px;
  outline: 0;
  height: 35px;
  width: 100%;
  padding: 6px 10px;
  box-sizing: border-box;
  font-family: OpenSans, sans-serif;
  color: #6a6a7a;
  transition: unset;
  white-space: normal;
  text-align: justify;
}
.parleychat-interface-default .parleychat-plugin-container textarea:focus {
  border-color: #74beff;
  box-shadow: 0 0 4px 0 rgba(75, 171, 255, 0.38);
}
.parleychat-interface-default #parleychat-messenger-body {
  overflow-y: auto;
}
.parleychat-interface-default .message-container {
  display: block;
  margin-bottom: 10px;
  padding: 0 30px;
}
.parleychat-interface-default .message-container .message-box .emoji,
.parleychat-interface-default .message-container .message-box-emoji .emoji {
  font-family: 'Segoe UI Emoji';
}
.parleychat-interface-default .message-container .message-box {
  padding: 8px 10px;
  border-radius: 5px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: auto;
  grid-template-columns: auto;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  position: relative;
  overflow-wrap: break-word;
  word-wrap: break-word;
  word-break: break-word;
  -ms-word-break: break-all;
  -ms-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
  max-width: 190px;
  white-space: pre-wrap;
}
.parleychat-interface-default .message-container .message-box > :nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}
.parleychat-interface-default .message-container .message-box > :nth-child(2) {
  -ms-grid-row: 2;
  -ms-grid-column: 1;
}
.parleychat-interface-default
  .message-container
  .message-box
  .message-box-emoji {
  font-size: 55px;
  line-height: normal;
}
.parleychat-interface-default .message-container .message-box.message-box :link,
.parleychat-interface-default
  .message-container
  .message-box.message-box
  :visited {
  color: #0d67e3;
}
.parleychat-interface-default .message-container .message-box iframe {
  max-width: 265px;
  background: #fff;
  border: 1px solid #80b5e2;
  border-radius: 4px;
}
.parleychat-interface-default .message-container .message-box:after {
  content: '';
  position: absolute;
  top: 5px;
  margin-top: -5px;
}
.parleychat-interface-default .message-container .time {
  font-size: 10px;
  display: block;
  clear: both;
  padding-top: 5px;
  text-align: right;
}
.parleychat-interface-default .message-container .failed {
  position: absolute;
  right: -23px;
  bottom: 0;
  border-radius: 50%;
  background-color: red;
  color: #fff;
  width: 20px;
  line-height: 20px;
  display: block;
  text-align: center;
  font-size: 20px;
  cursor: pointer;
}
.parleychat-interface-default .message-container .pending {
  position: absolute;
  right: -23px;
  bottom: 0;
  background-color: transparent;
  color: #fff;
  width: 10px;
  height: 10px;
  line-height: 20px;
  display: block;
  text-align: center;
  font-size: 20px;
  border: 6px solid #f3f3f3;
  border-top: 6px solid #3498db;
  border-radius: 50%;
  -webkit-animation: pending_animation 2s linear infinite;
  animation: pending_animation 2s linear infinite;
}
@-webkit-keyframes pending_animation {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes pending_animation {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
.parleychat-interface-default .message-container IMG {
  width: 100%;
}
.parleychat-interface-default .message-container:after,
.parleychat-interface-default .message-container:before {
  content: '';
  display: table;
}
.parleychat-interface-default .message-container:after {
  clear: both;
}
.parleychat-interface-default .date-badge {
  margin: 10px 0;
  text-align: center;
}
.parleychat-interface-default .date-badge span {
  display: inline-block;
  height: 14px;
  line-height: 15px;
  padding: 0 5px;
  font-size: 11px;
}
.parleychat-interface-default .message-admin {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: -webkit-max-content;
  -ms-grid-columns: max-content;
  grid-template-columns: -webkit-max-content;
  grid-template-columns: max-content;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}
.parleychat-interface-default .message-admin > :nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}
.parleychat-interface-default .message-admin > :nth-child(2) {
  -ms-grid-row: 2;
  -ms-grid-column: 1;
}
.parleychat-interface-default .message-admin .message-box {
  background: #ffc917;
  color: #070721;
  float: left;
}
.parleychat-interface-default .message-admin .message-box:after {
  width: 0;
  height: 0;
  border-width: 0 15px 15px 0;
  border-color: transparent #ffc917 transparent transparent;
  border-style: solid;
  left: -10px;
}
.parleychat-interface-default .message-admin .time {
  color: #070721;
}
.parleychat-interface-default .message-admin .agent-name {
  padding: 0 0 5px;
  color: rgba(0, 0, 0, 0.68);
  font-size: 13px;
}
.parleychat-interface-default .message-user .message-box {
  background: #e7e3e0;
  color: #070721;
  float: right;
}
.parleychat-interface-default .message-user .message-box:after {
  width: 0;
  height: 0;
  border-width: 15px 15px 0 0;
  border-color: #e7e3e0 transparent transparent;
  border-style: solid;
  right: -10px;
}
.parleychat-interface-default .message-user .time {
  color: #070721;
}
.parleychat-interface-default .system-message-admin {
  color: grey;
  font-style: italic;
}
.parleychat-interface-default .parleychat-istyping {
  position: relative;
  margin: 0 30px 10px;
  color: #6a6a7a;
}
.parleychat-interface-default #parleychat-messenger-wrapper-body {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: auto;
  grid-template-columns: auto;
  -ms-grid-rows: minmax(86%, 100%) auto;
  grid-template-rows: minmax(86%, 100%) auto;
  width: inherit;
}
.parleychat-interface-default
  #parleychat-messenger-wrapper-body
  > :nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}
.parleychat-interface-default
  #parleychat-messenger-wrapper-body
  > :nth-child(2) {
  -ms-grid-row: 2;
  -ms-grid-column: 1;
}
.parleychat-interface-default .parleychat-messenger-footer-error-container {
  background-color: #0079d3;
  color: #fff;
  width: 100%;
  cursor: pointer;
}
.parleychat-interface-default
  .parleychat-messenger-footer-error-container.hidden {
  display: none;
}
.parleychat-interface-default .parleychat-messenger-footer-error {
  text-align: center;
  word-wrap: break-word;
  padding: 3px;
}
.parleychat-interface-default #parleychat-messenger-header {
  top: 0;
  z-index: 1998;
  margin: 0;
  background-color: #0079d3;
  color: #fff;
  box-shadow: 0 1px 3px 0 rgba(0, 121, 211, 0.07);
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 0.4fr 1fr 0.5fr;
  grid-template-columns: 0.4fr 1fr 0.5fr;
  -ms-grid-rows: 100%;
  grid-template-rows: 100%;
}
.parleychat-interface-default #parleychat-messenger-header > :nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}
.parleychat-interface-default #parleychat-messenger-header > :nth-child(2) {
  -ms-grid-row: 1;
  -ms-grid-column: 2;
}
.parleychat-interface-default #parleychat-messenger-header > :nth-child(3) {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
}
.parleychat-interface-default
  #parleychat-messenger-header
  .parleychat-messenger-header__desc {
  display: inline-block;
  line-height: 45px;
  -ms-grid-column: 2;
  grid-column: 2;
  -ms-grid-row: 1;
  grid-row: 1;
}
.parleychat-interface-default
  #parleychat-messenger-header
  .parleychat-messenger-header-btn {
  border: none;
  background-color: transparent;
}
.parleychat-interface-default #parleychat-messenger-header .buttons-left {
  -ms-grid-column: 1;
  grid-column: 1;
  -ms-grid-row: 1;
  grid-row: 1;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: auto;
  grid-template-columns: auto;
  -ms-grid-rows: 100%;
  grid-template-rows: 100%;
}
.parleychat-interface-default
  #parleychat-messenger-header
  .buttons-left
  > :nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}
.parleychat-interface-default
  #parleychat-messenger-header
  .buttons-left
  .parleychat-btn-options-menu {
  -ms-grid-column: 1;
  grid-column: 1;
  -ms-grid-row: 1;
  grid-row: 1;
}
.parleychat-interface-default
  #parleychat-messenger-header
  .buttons-left
  .wrapper-options-menu-icon {
  cursor: pointer;
  width: 24px;
  height: 24px;
}
.parleychat-interface-default #parleychat-messenger-header .buttons-right {
  -ms-grid-column: 3;
  grid-column: 3;
  -ms-grid-row: 1;
  grid-row: 1;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: auto;
  grid-template-columns: auto;
  -ms-grid-rows: 100%;
  grid-template-rows: 100%;
}
.parleychat-interface-default
  #parleychat-messenger-header
  .buttons-right
  > :nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}
.parleychat-interface-default
  #parleychat-messenger-header
  .buttons-right
  .parleychat-btn-cross {
  -ms-grid-column: 2;
  grid-column: 2;
  -ms-grid-row: 1;
  grid-row: 1;
}
.parleychat-interface-default
  #parleychat-messenger-header
  .buttons-right
  .parleychat-btn-underscore {
  -ms-grid-column: 1;
  grid-column: 1;
  -ms-grid-row: 1;
  grid-row: 1;
}
.parleychat-interface-default
  #parleychat-messenger-header
  .buttons-right
  .wrapper-cross-icon,
.parleychat-interface-default
  #parleychat-messenger-header
  .buttons-right
  .wrapper-underscore-icon {
  width: 20px;
  height: 20px;
}
.parleychat-interface-default #parleychat-messenger-footer {
  z-index: 1999;
  width: 100%;
  box-sizing: border-box;
  padding: 10px 5px;
  background: #fff;
  box-shadow: 0 -1px 3px 0 rgba(0, 0, 0, 0.07);
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: auto 18%;
  grid-template-columns: auto 18%;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}
.parleychat-interface-default #parleychat-messenger-footer > :nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}
.parleychat-interface-default #parleychat-messenger-footer > :nth-child(2) {
  -ms-grid-row: 1;
  -ms-grid-column: 2;
}
.parleychat-interface-default .parleychat-messenger-footer-subinfo {
  background-color: #fff;
  color: #b0bec5;
  text-align: right;
  line-height: 22px;
  font-size: 13px;
  padding: 0 10px;
}
.parleychat-interface-default .parleychat-messenger-footer-subinfo a {
  color: #b0bec5;
  text-decoration: none;
}
.parleychat-interface-default .parleychat-messenger-footer-subinfo a u {
  text-decoration: underline;
}
.parleychat-interface-default .parleychat-messenger-footer-subinfo span {
  display: block;
}
.parleychat-interface-default .parleychat-messenger-footer-subinfo-logo {
  text-align: center;
}
.parleychat-interface-default .parleychat-typesetter {
  width: 100%;
  overflow-x: hidden;
  max-height: 125px;
}
.parleychat-interface-default
  .parleychat-typesetter
  .parleychat-typesetter-textarea,
.parleychat-interface-default
  .parleychat-typesetter
  .parleychat-typesetter-textarea-size {
  font-family: OpenSans, sans-serif;
  box-sizing: border-box;
  overflow: hidden;
  width: 100%;
  padding: 5px 0;
  border: none;
  font-size: 15px;
  line-height: 20px;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .parleychat-interface-default
    .parleychat-typesetter
    .parleychat-typesetter-textarea {
    font-family: 'Segoe UI Emoji';
  }
}
.parleychat-interface-default
  .parleychat-typesetter
  .parleychat-typesetter-textarea {
  resize: none;
  white-space: normal;
  overflow: auto;
  overflow-x: hidden;
  border-radius: 5px;
  outline: 0;
  height: 2em;
  padding: 7px 0 5px 7px;
}
.parleychat-interface-default
  .parleychat-typesetter
  .parleychat-typesetter-textarea-size {
  display: none;
  visibility: hidden;
  white-space: pre-wrap;
  word-wrap: break-word;
  overflow-wrap: break-word;
}
.parleychat-interface-default .parleychat-plugin-condition {
  text-align: center;
  padding: 1px 0 0;
  font-size: 12px;
  font-family: OpenSans, sans-serif;
  color: #78909c;
  height: auto;
  margin-bottom: -5px;
  margin-top: 3px;
}
.parleychat-interface-default .parleychat-plugin-condition SPAN {
  opacity: 1;
  transition: opacity, 0.4s;
  transition: opacity 1s;
}
.parleychat-interface-default SPAN.parleychat-plugin-state-hidden {
  opacity: 0;
  transition: opacity, 0.4s;
  transition: opacity 1s;
}
.parleychat-interface-default .parleychat-plugin-composer-wrap {
  padding: 10px 0 0;
}
.parleychat-interface-default .parleychat-upload-emoji {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: auto -webkit-max-content;
  grid-template-rows: auto max-content;
  -ms-grid-rows: 1fr auto;
  z-index: 1;
}
.parleychat-interface-default .parleychat-upload-emoji > :nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}
.parleychat-interface-default .parleychat-upload-emoji > :nth-child(2) {
  -ms-grid-row: 1;
  -ms-grid-column: 2;
}
.parleychat-interface-default .parleychat-upload-emoji > :nth-child(3) {
  -ms-grid-row: 2;
  -ms-grid-column: 1;
}
.parleychat-interface-default .parleychat-upload-emoji > :nth-child(4) {
  -ms-grid-row: 2;
  -ms-grid-column: 2;
}
.parleychat-interface-default .parleychat-upload-emoji .parleychat-icon-clip,
.parleychat-interface-default .parleychat-upload-emoji .parleychat-icon-emoji,
.parleychat-interface-default .parleychat-upload-emoji .parleychat-send-button {
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 0;
  grid-row-end: 2;
  margin: auto 0 7px;
  z-index: 2;
  padding: 0;
}
.parleychat-interface-default .parleychat-upload-emoji .parleychat-send-button {
  position: unset;
  right: unset;
  bottom: unset;
  width: 25px;
  height: 25px;
  margin: auto 0 3px;
}
.parleychat-interface-default .parleychat-uploader {
  cursor: pointer;
  float: left;
  padding: 5px;
}
.parleychat-interface-default .parleychat-emoji-picker {
  position: absolute;
  bottom: 30px;
  left: 10px;
  right: 10px;
  height: 300px;
  max-height: 50vh;
  min-height: 180px;
  margin: 0 0 10px;
  box-shadow: 2px 3px 6px 3px rgba(0, 0, 0, 0.07);
  background-color: #fff;
  border-radius: 3px;
  border: 1px solid rgba(26, 43, 53, 0.15);
  font-size: 22px;
  display: none;
  overflow-y: scroll;
  padding: 15px 0;
  z-index: 2;
}
.parleychat-interface-default
  .parleychat-emoji-picker
  .parleychat-emoji-picker-panel
  > div {
  margin: 0 0 0 5px;
}
.parleychat-interface-default
  .parleychat-emoji-picker
  .parleychat-emoji-picker-panel
  > div
  .parleychat-emoji-picker-category {
  margin: 10px 0 5px 5px;
  color: #070721;
  font-weight: 400;
  font-size: 15px;
}
.parleychat-interface-default
  .parleychat-emoji-picker
  .parleychat-emoji-picker-panel
  > div
  .parleychat-emoji-picker-icon
  .emoji {
  padding: 5px;
  line-height: 30px;
  display: inline-table;
  text-align: center;
  cursor: pointer;
  vertical-align: middle;
  font-size: 28px;
  transition: transform 60ms ease-out;
  transition-delay: 60ms;
  border-style: none;
  background-color: transparent;
  font-family: 'Segoe UI Emoji';
}
.parleychat-interface-default .parleychat-emoji-picker.open,
.parleychat-interface-default .parleychat-plugin-composer-input {
  display: block;
}
.parleychat-interface-default
  .parleychat-emoji-picker
  .parleychat-emoji-picker-panel
  > div
  .parleychat-emoji-picker-icon
  .emoji:hover {
  transition-delay: 0s;
  transform: scale(1.4);
}
.parleychat-interface-default .parleychat-emoji-picker:focus {
  outline: 0;
  border: none;
}
.parleychat-interface-default .parleychat-send-button {
  position: absolute;
  right: 10px;
  bottom: 24px;
  border-radius: 50%;
  height: 35px;
  width: 35px;
  line-height: 15px;
  text-align: center;
  font-family: OpenSans, sans-serif;
  font-style: normal;
  background-color: #0079d3;
  box-shadow: 0 0 3px #ababab;
  color: #fff;
  cursor: pointer;
  border: none;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .parleychat-interface-default .parleychat-plugin-composer-input {
    font-family: 'Segoe UI Emoji' !important;
  }
}
.parleychat-interface-default .parleychat-composer-title {
  color: #070721;
  line-height: 15px;
}
.parleychat-image-popup {
  position: fixed;
  width: 100%;
  height: 100%;
  padding: 15px;
  box-sizing: border-box;
  z-index: 9999;
  background: rgba(0, 0, 0, 0.47);
  cursor: pointer;
}
.parleychat-image-popup-container {
  height: 100%;
  width: 100%;
  display: inline-block;
  position: relative;
}
.parleychat-image-popup IMG {
  max-height: 100%;
  max-width: 100%;
  width: auto;
  height: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.parleychat-interface-default #parleychat-alert {
  text-align: center;
  width: auto;
}
.parleychat-interface-default #parleychat-alert .alert-body {
  unicode-bidi: bidi-override;
  direction: rtl;
  text-align: center;
  color: #b0bec5;
}
.parleychat-interface-default #parleychat-alert button {
  background-color: #0079d3;
  border: none;
  color: #fff;
  padding: 3px 14px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 7px 4px 0 0;
  border-radius: 5px;
}
.parleychat-interface-default #parleychat-alert .parleychat-yes-button {
  background-color: #0079d3;
  color: #fff;
}
.parleychat-interface-default #parleychat-alert .parleychat-no-button {
  background-color: #e6e6e8;
  color: #070721;
}
.parleychat-interface-default #parleychat-options-menu {
  width: 300px;
}
.parleychat-interface-default #parleychat-options-menu hr {
  opacity: 0.3;
  margin-top: 15px;
}
.parleychat-interface-default
  #parleychat-options-menu
  .menu-options
  .menu-option {
  height: 26px;
  line-height: 26px;
  border: none;
  background-color: transparent;
}
.parleychat-interface-default
  #parleychat-options-menu
  .menu-options
  .menu-option:hover {
  cursor: pointer;
  text-decoration: underline;
}
.parleychat-interface-default
  #parleychat-options-menu
  .menu-options
  .menu-option
  .wrapper-download-icon,
.parleychat-interface-default
  #parleychat-options-menu
  .menu-options
  .menu-option
  .wrapper-info-icon {
  margin-right: 5px;
  margin-top: 1px;
  text-decoration: inherit;
}
.parleychat-interface-default #parleychat-options-menu .menu-footer {
  text-align: center;
}
.parleychat-interface-default #parleychat-options-menu .menu-footer a {
  -webkit-text-decoration-line: none;
  text-decoration-line: none;
  color: #46597c;
}
.parleychat-interface-default #parleychat-options-menu .menu-footer a:hover {
  text-decoration: underline;
}
.parleychat-interface-default #parleychat-options-menu .wrapper-cross-icon {
  width: 15px;
  height: 15px;
  position: absolute;
  top: 10%;
  left: 10%;
}
.parleychat-interface-default
  #parleychat-options-menu
  .wrapper-cross-icon.mobile-icon {
  width: 15px;
}
.parleychat-interface-default
  #parleychat-invite-notification
  .wrapper-cross-icon {
  width: 15px;
  height: 15px;
  position: absolute;
  top: 10%;
  left: 10%;
}
.parleychat-interface-default
  #parleychat-invite-notification
  .wrapper-cross-icon.mobile-icon {
  width: 15px;
}
.parleychat-interface-default
  #parleychat-invite-notification
  .wrapper-send-icon {
  width: 20px;
}
.parleychat-interface-default
  #parleychat-invite-notification
  .wrapper-send-icon.mobile-icon {
  position: absolute;
  left: 7px;
  top: 6px;
}
.parleychat-interface-default
  #parleychat-invite-notification
  .wrapper-send-icon.mobile-icon
  SVG {
  position: absolute;
  top: 0;
  left: 0;
}
.parleychat-interface-default
  #parleychat-off-line-notification
  .wrapper-cross-icon {
  width: 15px;
  height: 15px;
  position: absolute;
  top: 10%;
  left: 10%;
}
.parleychat-interface-default
  #parleychat-off-line-notification
  .wrapper-cross-icon.mobile-icon {
  width: 15px;
}
.parleychat-interface-default
  #parleychat-off-line-notification
  .wrapper-send-icon {
  width: 20px;
}
.parleychat-interface-default
  #parleychat-off-line-notification
  .wrapper-send-icon.mobile-icon {
  position: absolute;
  left: 7px;
  top: 6px;
}
.parleychat-interface-default
  #parleychat-off-line-notification
  .wrapper-send-icon.mobile-icon
  SVG {
  position: absolute;
  top: 0;
  left: 0;
}
.parleychat-interface-default
  #parleychat-api-unreachable-notification
  .parleychat-plugin-container-desc {
  margin: -10px;
  background-color: inherit;
  color: inherit;
}
.parleychat-interface-default
  #parleychat-api-unreachable-notification
  .wrapper-cross-icon {
  width: 15px;
  height: 15px;
  position: absolute;
  top: 10%;
  left: 10%;
}
.parleychat-interface-default
  #parleychat-api-unreachable-notification
  .wrapper-cross-icon.mobile-icon {
  width: 15px;
}
.parleychat-interface-default
  #parleychat-api-unreachable-notification
  .wrapper-send-icon {
  width: 20px;
}
.parleychat-interface-default
  #parleychat-api-unreachable-notification
  .wrapper-send-icon.mobile-icon {
  position: absolute;
  left: 7px;
  top: 6px;
}
.parleychat-interface-default
  #parleychat-api-unreachable-notification
  .wrapper-send-icon.mobile-icon
  SVG {
  position: absolute;
  top: 0;
  left: 0;
}
.parleychat-interface-default .parleychat-icon-svg-absolute {
  width: 100%;
  height: 100%;
}
.parleychat-interface-default #parleychat-icon-svg {
  margin: 1px 0 0 1px;
  height: 37px;
  width: 37px;
}
.parleychat-interface-default .wrapper-parleychat-icon {
  font-family: OpenSans, sans-serif;
  visibility: hidden;
  -webkit-transform: translateZ(0);
  border-radius: 50%;
  display: block;
  cursor: pointer;
}
.parleychat-interface-default .parleychat-icon-close {
  position: absolute;
  right: -6px;
  top: -6px;
  border-radius: 50%;
  line-height: 20px;
  text-align: center;
  font-family: OpenSans, sans-serif;
  font-style: normal;
  background-color: #0079d3;
  box-shadow: 0 0 3px #ababab;
  color: #fff;
  cursor: pointer;
  border: none;
  padding: 0;
  width: 20px;
  height: 20px;
}
.parleychat-interface-default .parleychat-icon-close SVG {
  display: block;
  margin: auto;
}
.parleychat-interface-default .wrapper-icon-tooltip {
  font-style: normal;
  font-weight: 200;
  white-space: nowrap;
  position: absolute;
  right: 60px;
  top: 14px;
  background: #e6e6e6;
  border-radius: 4px;
  padding: 3px 9px;
  color: #5e4c58;
  border-bottom: 1px solid rgba(94, 76, 88, 0.22);
  display: block;
  opacity: 0;
  font-family: OpenSans, sans-serif;
  font-size: 15px;
}
.parleychat-interface-default .parleychat-icon-clip,
.parleychat-interface-default .parleychat-icon-emoji {
  height: 15px;
  width: 15px;
  margin: auto auto 4px;
  cursor: pointer;
  box-sizing: content-box;
  border-style: none;
  background-color: transparent;
}
.parleychat-interface-default .wrapper-download-icon,
.parleychat-interface-default .wrapper-info-icon {
  display: block;
  width: 15px;
  height: 15px;
  float: left;
}
.parleychat-interface-default .wrapper-options-menu-icon {
  height: 28px;
  width: 24px;
  color: #fff;
}
.parleychat-interface-default .message-info,
.parleychat-interface-default .message-intro {
  text-align: center;
  font-family: OpenSans, sans-serif;
  color: #6a6a7a;
  font-size: 14px;
  font-weight: 200;
}
.parleychat-interface-default .parleychat-messenger-plugin-title {
  margin: 0 -15px;
}
.parleychat-interface-default .parleychat-messenger-plugin-card {
  background: #20898c;
  display: block;
  margin: 5px -15px 0;
  border-radius: 5px;
  padding: 0 8px;
  line-height: 25px;
  color: #fff;
  border-bottom: 1px solid #12585a;
  box-shadow: 0 0 1px 0 #12585a;
}
.parleychat-interface-default .parleychat-btn-options-menu {
  display: block;
  width: 36px;
}
.parleychat-interface-default .parleychat-btn-underscore {
  display: block;
  width: 32px;
  position: relative;
}
.parleychat-interface-default .parleychat-btn-cross {
  width: 32px;
  position: relative;
}
.parleychat-interface-default
  .parleychat-messenger-header-btn.parleychat-btn-options-menu {
  float: left;
  margin-left: 5px;
  height: 100%;
  cursor: pointer;
  padding: 0 6px;
}
.parleychat-interface-default
  .parleychat-messenger-header-btn.parleychat-btn-underscore {
  float: right;
  margin: 0 5px;
  height: 100%;
  background-position: 50%;
  cursor: pointer;
  padding: 10px 6px 0;
}
.parleychat-interface-default
  .parleychat-messenger-header-btn.parleychat-btn-cross {
  float: right;
  margin: 0 5px 0 0;
  height: 100%;
  background-position: 50%;
  cursor: pointer;
  padding: 0 6px;
}
.parleychat-interface-default .parleychat-btn-container:after,
.parleychat-interface-default .parleychat-btn-container:before {
  display: table;
  content: '';
}
.parleychat-interface-default .parleychat-btn-container:after {
  clear: both;
}
.parleychat-interface-default .parleychat-btn-default {
  display: block;
  float: left;
  padding: 3px;
  border: 1px solid #e3e3e3;
  border-radius: 3px;
  color: #384047;
  margin: 0 5px 0 0;
}
.parleychat-interface-default .parleychat-btn-primary {
  border: 1px solid #39add1;
  color: #fff;
  background: #39add1;
}
.parleychat-interface-default .parleychat-btn-secondary {
  border: 1px solid #e3e3e3;
}
#parleychat-container {
  font-family: OpenSans, sans-serif;
  font-size: 14px;
  line-height: 1em;
  text-align: left;
}
#parleychat-container .parleychat-in-offline {
  display: none !important;
}
.parleychat-interface-default .parleychat-messenger-animation {
  transform: scale(1);
  transform-origin: bottom right;
  transition: transform 250ms ease-in-out, opacity 0.1s linear 150ms;
}
.parleychat-interface-default .parleychat-messenger-animation-minimized {
  opacity: 0;
  visibility: hidden;
  transform: scale(0);
  transition: transform 250ms ease-in-out, opacity 0.1s linear,
    visibility 0s linear 250ms;
}
.parleychat-interface-default .parleychat-plugin-container-desc {
  margin: -10px -10px 0;
  text-align: center;
  background-color: #fff;
  border-radius: 5px 5px 0 0;
  border-bottom: 1px solid #dfe0e1;
  box-shadow: 0 1px 1px #f0f0f1;
  padding: 26px 20px;
  overflow: hidden;
  font-size: 15px;
  color: #78909c;
  line-height: 1.5;
  opacity: 1;
}
.parleychat-interface-default #parleychat-messenger,
.parleychat-interface-default .core-transition.parleychat-launcher-active {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.parleychat-interface-default
  .parleychat-plugin-container-desc.parleychat-plugin-container-desc--hide {
  opacity: 0;
  display: none;
}
.parleychat-interface-default
  .parleychat-plugin-container-desc.parleychat-plugin-container-desc__single {
  border-radius: 5px;
  margin-bottom: -11px;
}
.parleychat-interface-default
  .parleychat-in-offline
  #parleychat-messenger-header,
.parleychat-interface-default
  .parleychat-in-offline
  .core-transition.parleychat-launcher-active {
  background-color: red;
}
.parleychat-interface-default #parleychat-messenger {
  width: 300px;
  height: 500px;
  max-height: 80%;
  min-height: 300px;
  bottom: 90px;
  right: 20px;
  border-radius: 5px;
}
.parleychat-interface-default #parleychat-messenger-body {
  width: 300px;
}
.parleychat-interface-default .message-container.message-user .message-box {
  border-radius: 10px 10px 0;
}
.parleychat-interface-default .message-container.message-admin .message-box {
  border-radius: 0 10px 10px;
}
.parleychat-interface-default .message-admin .message-box:after,
.parleychat-interface-default .message-user .message-box:after {
  display: none;
}
.parleychat-interface-default #parleychat-messenger-header {
  width: 300px;
  border-radius: 5px 5px 0 0;
  text-align: center;
}
.parleychat-interface-default #parleychat-messenger-footer {
  border-radius: 0 0 5px 5px;
}
.parleychat-interface-default
  .parleychat-typesetter
  .parleychat-typesetter-textarea {
  border: none;
}
.parleychat-interface-default
  .parleychat-typesetter
  .parleychat-typesetter-textarea:focus {
  border: none;
  box-shadow: none;
}
.parleychat-interface-default .wrapper-parleychat-icon {
  border: none;
  width: 55px;
  height: 55px;
  text-align: center;
  background: #0079d3;
}
.parleychat-interface-default .wrapper-parleychat-icon IMG {
  width: 30px;
}
.parleychat-interface-default .message-info,
.parleychat-interface-default .message-intro {
  padding: 10px 0;
  margin: 0 40px;
  border: none;
}
.parleychat-interface-default .buttonLabel {
  display: none;
}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px),
  only screen and (min-device-width: 320px) and (max-device-width: 480px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2),
  only screen and (min-device-width: 320px) and (max-device-width: 480px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2),
  only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 2),
  only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 2),
  only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 2),
  only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 2),
  only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 2),
  only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 2),
  only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 2),
  only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 2),
  only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 3),
  only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 3),
  only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 3),
  only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 3) {
  .parleychat-interface-default #parleychat-container,
  .parleychat-interface-default #parleychat-messenger {
    position: fixed;
    right: 0;
    left: 0;
    bottom: 0;
  }
  .parleychat-interface-default #parleychat-messenger {
    width: 100%;
    height: 100%;
    right: 0;
    left: 0;
    bottom: 0;
    max-height: none;
    min-height: 0;
    overflow: hidden;
  }
  .parleychat-interface-default #parleychat-messenger .fit-to-screen-slow {
    transition: height 0.3s ease-out;
  }
  .parleychat-interface-default #parleychat-messenger-body,
  .parleychat-interface-default #parleychat-messenger-header {
    width: 100%;
  }
  .parleychat-interface-default #parleychat-messenger-footer,
  .parleychat-interface-default #parleychat-messenger-header {
    border-radius: unset;
  }
}
.parleychat-interface-default .date-badge span {
  border-bottom: 1px solid #404040;
  color: #404040;
}
.parleychat-interface-default
  #parleychat-messenger-header
  .parleychat-messenger-header__desc {
  padding: 1px 20px;
}
.parleychat-interface-default .wrapper-parleychat-icon IMG {
  margin-top: 15px;
}
.parleychat-interface-default .parleychat-plugin-container textarea {
  font-size: 14px;
}
/** fix for the menu icon **/
.parleychat-interface-default svg {
  width: inherit;
}
